Bug 214734 - FC6: gaim-guifications does not work with Gaim
FC6: gaim-guifications does not work with Gaim
Status: CLOSED DUPLICATE of bug 212742
Product: Fedora
Classification: Fedora
Component: gaim-guifications (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Charles
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-11-08 21:54 EST by Jonathan Berry
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-09 12:12:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan Berry 2006-11-08 21:54:03 EST
Description of problem:

The FC6 package of gaim-guifications does not work with Gaim for some reason. 
Installing it and going to the plugins page in Gaim shows the Guifications entry
grayed out.  An error at the bottom says:
Error: You are using gtk-gaim, but this plugin requires gtk.  Check the plugin
website for an update.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. yum install gaim-guifications
2. Run Gaim, go to Tools->Plugins
3. Try to enable Guifications
Actual results:
The Guifications entry is grayed out

Expected results:
I should be able to enable and configure Guificaions

Additional info:
This is probably not Platform dependent, but I am only running x86_64.
Comment 1 Jonathan Berry 2006-11-09 12:12:42 EST

*** This bug has been marked as a duplicate of 212742 ***

Note You need to log in before you can comment on or make changes to this bug.